
        /* Fade effect on loading animation */
        .loaded {
          opacity: 0;
          transition: 0.3s ease-out;
        }
        /* Curtain effect */
        .loaded {
          transform: translateX(-101%);
          transition: 0.7s 0.3s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
        }
        .loaded{
          transform: translateX(101%);
          transition: 0.7s 0.3s all cubic-bezier(0.1, 0.1, 0.1, 1.000);
        }


        .preview-me{
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
            background: #0b2d37;
            position: fixed;
            z-index: 999999;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
        }
        .view-me{
            width: 100px;
            height: 100px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        
        .line{
            background-color: #212121;
            width: 7px;
            height: 40px;
            margin: 0px 5px;
            border: none;
            animation: size 0.8s infinite linear;
            border-radius: 20px;
        }

        .line-1{
            animation-delay: 0.60s;
        }
        .line-2{
            animation-delay: 0.30s;
        }
        .line-3{
            animation-delay: 0s;
            }
        .line-4{
            animation-delay: 0.30s;
        }
        .line-5{
            animation-delay: 0.60s;
        }

        @keyframes size{
            0%{
                height: 40px;
            }
            25%{
                height: 60px;
            }
            50%{
                height: 90px;
            }
            75%{
                height: 60px;
            }
            100%{
                height: 40px;
            }
        }